Switcher hardware control
=========================

Labels
------

.. autoclass:: pyatem.command.InputPropertiesCommand
   :members:
   :special-members:

Multiviewer routing
-------------------

.. autoclass:: pyatem.command.MultiviewPropertiesCommand
   :members:
   :special-members:

.. autoclass:: pyatem.command.MultiviewInputCommand
   :members:
   :special-members:

Startup state
-------------

.. autoclass:: pyatem.command.SaveStartupStateCommand
   :members:
   :special-members:

.. autoclass:: pyatem.command.ClearStartupStateCommand
   :members:
   :special-members:
